/* title of Addons tab in prefereneces */
"Addons" = "Modules complémentaires";

/* dialog text */
"An update for a plugin is available" = "Une mise à jour pour une extension est disponible";

/* button title */
"Cancel" = "Annuler";

/* dialog title */
"New Version Available" = "Nouvelle version disponible";

/* button title */
"Show" = "Afficher";

